trader_apo
trader_aroonosc
Trader Functions
PHP Manual

# trader_aroon

Aroon

### Description

array trader_aroon ( array `$high` , array `$low` [, integer `$timePeriod` ] )

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.